AmplitudeTier: Add point...

A command to add a point to each selected AmplitudeTier.

## Settings

Time (s)
  the time at which a point is to be added.
Sound pressure (Pa)
  the amplitude value of the requested new point.

## Behaviour

The tier is modified so that it contains the new point. If a point at the specified time was already present in the tier, nothing happens.

### Links to this page

- Create AmplitudeTier...